"ACCESSIBILITY_CANCEL_BUTTON" = "રદ કરો";
"ACCESSIBILITY_CLOSE_BUTTON" = "બંધ કરો";
"ACCESSIBILITY_INFO_BUTTON" = "માહિતી";
"ACCESSIBILITY_VOICE_BUTTON" = "વૉઇસ શોધ";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "રોકો";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "ભાષા પસંદ કરો";
"ECOUTEZ_LANGUAGE_DONE" = "થઈ ગયું";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "ડિફૉલ્ટ";
"ECOUTEZ_LANGUAGE_TITLE" = "ભાષા";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "ભાષા ઉમેરો…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "રદ કરો";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "ફેરફાર કરો";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "થઈ ગયું";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "આ લિસ્ટમાં ઉપર રહેલી ભાષાઓને વૉઇસ શોધ પ્રાધાન્યતા આપશે";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "પસંદ કરેલી ભાષાઓ";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "ઓકે";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "ભાષાઓ";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@માં એકથી વધુ ભાષાઓની વૉઇસ શોધને સપોર્ટ આપવામાં આવતો નથી શું તમે %@ને તમારી એકમાત્ર વૉઇસ શોધ ભાષા તરીકે સેટ કરવા માગો છો?";
"ECOUTEZ_TUTORIAL_TITLE" = "વૉઇસ શોધ";
"MIC_PERMISSIONS_HELP_TITLE" = "%@ની વૉઇસ શોધનો વપરાશ કરવાનું શરૂ કરો";
"MIC_PERMISSIONS_HELP_DETAIL" = "સેટિંગ > પ્રાઇવસી > માઇક્રોફોન > %@ ખોલો અને માઇક્રોફોન ચાલુ કરો";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "સેટિંગ";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@માં વૉઇસ શોધ ચાલુ કરો";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "તમારા વૉઇસ વડે શોધવા માટે, %@ને તમારા માઇક્રોફોનનો ઉપયોગ કરવા દેવા સેટિંગ પર ટૅપ કરો";
"VOICE_SEARCH_LISTENING" = "હવે બોલો";
"VOICE_SEARCH_NO_MICROPHONE" = "માઇક્રોફોન મળ્યો નથી";
"VOICE_SEARCH_NO_NETWORK" = "કોઈ ઇન્ટરનેટ કનેક્શન નથી";
"VOICE_SEARCH_RECOGNITION_FAILED" = "તે સંભળાયું નહીં ફરી પ્રયાસ કરો";
"VOICE_SEARCH_SERVER_ERROR" = "થોડી વાર માટે વૉઇસ શોધ અનુપલબ્ધ છે. પ્લીઝ, થોડા સમય પછી ફરી પ્રયત્ન કરજો";
"VOICE_SEARCH_SPEAK_NOW" = "હવે બોલો";
"VOICE_SEARCH_WORKING" = "કાર્ય કરી રહ્યું છે…";
"VOICE_SHORT" = "વૉઇસ";
